<div class="mt-8 bg-gray-100 w-full p-8 rounded overflow-hidden">
  <h2 class="font-bold text-2xl text-gray-800 block pb-4 max-w-screen-sm">
    Simula tu hipoteca
  </h2>
  <p class="max-w-screen-sm mb-8">
    Calcula el importe, las condiciones de tu hipoteca y la cuota que pagarás
    cada mes, de acuerdo con tus posibilidades y necesidades específicas.<br />
    <span class="text-gray-800 font-bold">
      Nuestro simulador de hipoteca está totalmente libre de compromiso.
    </span>
  </p>
  <a
    class="px-4 py-2.5 bg-transparent text-odb-400 block font-medium rounded cursor-pointer transition-all ease-in-out hover:text-white hover:bg-odb-400 border-2 border-odb-400 w-fit"
    href="/calcular-hipoteca"
  >
    <i class="bi bi-calculator-fill mr-2"></i>
    Ir al simulador de hipotecas
  </a>
</div>
